
@import "http://weloveiconfonts.com/api/?family=fontawesome";
@import "http://fonts.googleapis.com/css?family=Open+Sans:400,700";
[class*="fontawesome-"]::before {
    font-family: "FontAwesome",sans-serif;
}
.grid__container > img {
    margin: 0 auto;
    max-width: 276px;
    padding-bottom: 30px;
    padding-top: 20px;
    text-align: center;
}
* {
    box-sizing: border-box;
}
html {
    height: 100%;
}
body {
    background-color: #1a1a1a;
    color: #606468;
    font: 400 0.875rem/1.5 "Open Sans",sans-serif;
    margin: 0;
    min-height: 100%;
}
a {
    color: #eee;
    outline: 0 none;
    text-decoration: none;
}
a:focus, a:hover {
    text-decoration: underline;
}
input {
    border: 0 none;
    color: inherit;
    font: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    transition: background-color 0.3s ease 0s;
}
.site__container {
    flex: 1 1 0;
    padding: 3rem 0;
}
.form input[type="password"], .form input[type="text"], .form input[type="submit"] {
    width: 100%;
}
.form--login {
    color: #606468;
}
.form--login label, .form--login input[type="text"], .form--login input[type="password"], .form--login input[type="submit"] {
    border-radius: 0.25rem;
    padding: 1rem;
}
.form--login label {
    background-color: #363b41;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}
.form--login input[type="text"], .form--login input[type="password"] {
    background-color: #3b4148;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
}
.form--login input[type="text"]:focus, .form--login input[type="text"]:hover, .form--login input[type="password"]:focus, .form--login input[type="password"]:hover {
    background-color: #434a52;
}
.form--login input[type="submit"] {
    background-color: #ea4c88;
    color: #eee;
    font-weight: bold;
    margin-right: 10px;
    text-transform: uppercase;
}
.form--login input[type="submit"]:focus, .form--login input[type="submit"]:hover {
    background-color: #d44179;
}
.form__field {
    display: flex;
    margin-bottom: 1rem;
}
.form__input {
    flex: 1 1 0;
}
.align {
    align-items: center;
    display: flex;
    flex-direction: row;
}
.hidden {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.text--center {
    text-align: center;
}
.grid__container {
    margin: 0 auto;
    max-width: 20rem;
    width: 90%;
}
